function FileData_Pairs(x)
{
x.t("active","audio");
x.t("modes","syntax");
x.t("parameter","description");
x.t("parameter","incalibrate");
x.t("0...7","incalibrate");
x.t("notes","range");
x.t("refer","active");
x.t("description","inbbcgain");
x.t("eight","steps");
x.t("formula","calculate");
x.t("last","siemens");
x.t("mode","write");
x.t("(attenuation)","input");
x.t("physical","damage");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("7=42db","steps");
x.t("inbbcgain","list");
x.t("inbbcgain","incalibrate");
x.t("inbbcgain","(num)");
x.t("command","refer");
x.t("command","snfi=");
x.t("command","works");
x.t("command","snfi");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("adc","gain");
x.t("atten","snfa");
x.t("mux3","charge");
x.t("32767","values");
x.t("32768","0...32767");
x.t("test","command");
x.t("path","parameters");
x.t("path","amplification");
x.t("range","incalibrate");
x.t("stored","snfw");
x.t("changed","values");
x.t("avoid","exceeding");
x.t("parameters","avoid");
x.t("parameters","snfi");
x.t("parameters","audio");
x.t("parameters","18.12");
x.t("65535","cause");
x.t("65535","suppressed");
x.t("exceeding","maximum");
x.t("snfi=","response");
x.t("snfi=","inbbcgain");
x.t("restart","changed");
x.t("write","command");
x.t("write","options");
x.t("adjust","audio");
x.t("exposure","excessive");
x.t("input","signal");
x.t("input","samples");
x.t("commands","18.12");
x.t("supported","inbbcgain");
x.t("supported","incalibrate");
x.t("multiplication","factor");
x.t("calculate","negative");
x.t("syntax","test");
x.t("0=0db","7=42db");
x.t("incali\u00adbrate","65535");
x.t("excessive","levels");
x.t("damage","users");
x.t("options","command");
x.t("allowed","level");
x.t("cause","physical");
x.t("cause","failure");
x.t("signal","gain");
x.t("suppressed","32767");
x.t("maximum","allowed");
x.t("snfa","restart");
x.t("mind","exposure");
x.t("samples","formula");
x.t("identical","atten");
x.t("works","audio");
x.t("noise","cause");
x.t("reference","(s)");
x.t("steps","0...7");
x.t("steps","0=0db");
x.t("microphone","path");
x.t("level","bear");
x.t("snfi","response");
x.t("snfi","inbbcgain");
x.t("snfi","list");
x.t("snfi","identical");
x.t("snfi","microphone");
x.t("snfi","controls");
x.t("amplification","read");
x.t("failure","parameter");
x.t("incalibrate","response");
x.t("incalibrate","32768");
x.t("incalibrate","65535");
x.t("incalibrate","write");
x.t("incalibrate","snfi");
x.t("incalibrate","read");
x.t("incalibrate","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("attention","adjust");
x.t("bear","mind");
x.t("read","command");
x.t("read","write");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("(s)","snfi");
x.t("audio","modes");
x.t("audio","mode");
x.t("audio","parameters");
x.t("audio","commands");
x.t("values","stored");
x.t("values","above");
x.t("(num)","snfw");
x.t("above","incali\u00adbrate");
x.t("asc0","asc1");
x.t("factor","input");
x.t("controls","microphone");
x.t("asc1","usb");
x.t("snfw","adc");
x.t("snfw","multiplication");
x.t("snfw","attention");
x.t("adjustable","eight");
x.t("0...32767","notes");
x.t("levels","noise");
x.t("18.12","snfi");
x.t("log","incalibrate");
x.t("gain","(attenuation)");
x.t("gain","adjustable");
x.t("gain","log");
x.t("negative","gain");
}
